Package Details: librime-git 1.5.3.r32.g0f3d0df0-1

Git Clone URL: https://aur.archlinux.org/librime-git.git (read-only, click to copy)
Package Base: librime-git
Description: Rime input method engine with plugins
Upstream URL: http://rime.im/
Licenses: GPL3
Conflicts: librime
Provides: librime
Submitter: osfans
Maintainer: osfans
Last Packager: osfans
Votes: 0
Popularity: 0.000000
First Submitted: 2017-06-14 09:54
Last Updated: 2020-01-02 08:44

Dependencies (12)

Required by (22)

Sources (4)

Latest Comments

akiirui commented on 2020-03-16 06:34

Need to update. @felixonmars replace brise to librime-data, and I marked rime-data as deprecated.